"IDS_LANGUAGE=UKR"
"IDS_FULL_NAME=Пошук"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Пошук"
"IDS_ALL_FILES=Усі файли"
"IDS_ABOUT_DESCRIPTION=Зовнішній модуль пошуку \"Search\" служить як сервер при наданні послуг пошуку. "
"IDS_ABOUT_DESCRIPTION2=Він також завантажує індекси для спеціальних документів, які містять ключ AutoIndex. "
"IDS_ABOUT_DEPENDENCIES=Немає"
"IDS_ALREADY_SELECTED=Індекс %1 вже обраний"
"IDS_OPEN_INDEX_FILE=Відкрити індексний файл"
"IDS_PDX_TYPE=Індексний файл каталогу"
"IDS_CORRUPTFILE=Індексний файл пошкоджений"
"IDS_PDXOPENFORREADFAILED=Не вдається відкрити індексний файл"
"IDS_INDEXMISSING=Індекс для цього файлу не існує. Можливо, потрібно відновити індекс"
"IDS_INCORRECTVERSION=Файл індексу є несумісним із цією версією Adobe Acrobat"
"IDS_SEARCHENGINERROR=Механізм пошуку не зміг завантажити цей індекс. Можливо, потрібно відновити індекс"
"IDS_UNTITLED=Без назви"
"IDS_UNAVAILABLE=Недоступний"
"IDS_AVAILABLE=Доступний"
"IDS_NOTLOADED=Не завантажено"
"IDS_INDEX_NOTSUPPORTED=Цей індекс не підтримується. Можливо, потрібно перебудувати цей індекс за допомогою функції \"Каталог\" програми Adobe Acrobat Pro або звернутися до автора документа."
"IDS_ERROR_AIMISSINGINDEX=Не вдається знайти індекс, зв'язаний з цим документом (%1)"
"IDS_ERROR_AILOADFAILED=Програмі Adobe Acrobat не вдається завантажити індекс пошуку, пов’язаний із цим документом (%1). Індекс пошкоджено або він несумісний із цією версією. Пошук у документі буде сповільнено. Можливо, вам доведеться знову створити цей індекс за допомогою функції \"Каталог\" програми Adobe Acrobat Pro або звернутися до автора документа."
"IDS_ERROR_LOAD_FAILED=Пошук не може завантажити індекс (%1). Можливо, потрібно відновити цей індекс"
"IDS_NOINDEXSELECTED=Не вибрано жодного індексу"
"IDS_MULTIPLEINDEXES=Декілька індексів"
"IDS_ONIX_MISSING=Відсутня необхідна бібліотека Onix. Перевстановіть програму Adobe Acrobat"
"IDS_NOWARN_LOSTINDEX=Не попереджувати знову про відсутність пов'язаних індексів"
"IDS_SKIPPEDSOME=Не вдається видалити файли. Вони можуть знаходитися у використанні, або у вас може не бути прав доступу для їх видалення."
"IDS_EI_SKIPPEDSOME=Під час процесу індексування пропущено %1 файлів через те, що або дані файли пошкоджені, або відсутні права для їх відкриття."
"IDS_FILEDOESNOTEXIST=Вибраний файл не існує. Будь ласка, виберіть інший індексний файл."
"IDS_SKIPPED_SEARCHING=Пошук пропустив %1 файлів через те, що або дані файли пошкоджені, або Ви не маєте дозволу їх відкрити."
"IDS_TOOLONG_INDEX=Не вдається завантажити індекс, оскільки шлях занадто довгий. Перейменуйте цей індекс або перенесіть його в інше місце так, щоб загальний шлях був менше, ніж %1 символів в довжину, та спробуйте ще раз."
"IDS_DONT_SHOW_AGAIN=Не показувати це повідомлення знову"
"IDS_SAVE_DIRTY_DOC=Документ PDF необхідно зберегти перед вбудовуванням індексу. Зберегти файл і продовжити?"
"IDS_EMBEDDEDINDEX_REMOVED=Вбудований індекс видалено успішно. Зміни будуть застосовані під час збереження документа."
"IDS_EMBEDDEDINDEX_NOTFOUND=В документі не знайдено вбудованих індексів."
"IDS_PERCENT=%1 %"
"IDS_OF= з "
"IDS_IDLE=Вільний"
"IDS_READY=Готовий"
"IDS_ERROR=Помилка"
"IDS_DOES_NOT_CONTAIN_INDEX=Документ не містить вбудований індекс."
"IDS_HAS_VALID_EMBEDDED_INDEX=Документ містить дійсний вбудований індекс."
"IDS_HAS_STALE_EBEDDED_INDEX=Документ містить вбудований індекс, що потрібно оновити."
"IDS_SAVEFAILED_DISK_FULL=Помилка: місце на диску заповнено"
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Не вдається відкрити файл для запису..."
"IDS_WARN_GOING_TO_UPDATE=Програмою Adobe Acrobat цей документ буде збережено та закрито. Після чого вбудований індекс буде оновлено, а документ відкрито знову. Продовжити?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Документ обробляється..."
"IDS_SCANNING_DOCUMENTS=Пошук вкладених PDF-файлів..."
"IDS_INDEXING=Індексація..."
"IDS_EMBEDDING_INDEX=Вбудовування індексного файлу..."
"IDS_SAVING_DOCUMENT=Документ зберігається ..."
"IDS_POST_PROCESSING=Кінцева обробка..."
"IDS_EMBEDDING_COMPLETED=Індекс був вбудований."
"IDS_UPDATING_COMPLETED=Індекс був оновлений."
"IDS_CANCELLING=Скасування операції.."
"IDS_ERROR_OPERATION_CANCELLED=Операцію скасовано користувачем."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Не вдається вбудувати індекс пошуку в цей документ, оскільки інша програма наразі використовує індексацію Adobe Acrobat. Перед тим як вбудовувати індекс пошуку, зачекайте, поки не буде завершено операцію."
"IDS_ERROR_CANT_EMBED_SECURED=Не вдається вбудувати індекс пошуку в цей документ, оскільки він містить дані форми."
"IDS_ERROR_CANT_EMBED_FORMS=Не вдається вбудувати індекс пошуку в цей документ, оскільки він містить дані форми."
"IDS_ERROR_CANT_EMBED_READONLY=Не вдається вбудувати індекс пошуку в цей документ, оскільки не можна зберегти документ на диску."
"IDS_ERROR_CANT_EMBED_GENERIC=Не вдається вбудувати індекс пошуку в цей документ через помилку."
"IDS_ONIXERR=Критична помилка пошукової системи"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Adobe Acrobat неможливо закрити під час вбудовування індексу пошуку в документ. Можна припинити процес вбудовування індексу, натиснувши кнопку \"Зупинити\" в діалоговому вікні \"Керування вбудовуванням індексу\"."
"IDC_DEFAULTPDX_NAME=Без назви.pdx"
"IDC_FAST_FIND_DESC=Швидкий пошук робить пошук в майбутньому більш швидким, зберігаючи інформацію про файли Adobe PDF, які ви часто використовуєте."
"IDS_AND=та"
"IDS_OR=або"
"IDS_NOT=не"
"IDS_YES=Так"
"IDS_NO=Ні"
"IDS_OK=OK"
"IDS_INDEX_PATH=Шлях індексу"
"IDS_INDEX_TITLE=Назва індексу"
"IDS_LOAD=Завантажити"
"IDS_WARN_LOAD_INDEX=Цей документ намагається завантажити індекс каталогу %s. Якщо ви довіряєте цьому документу, клацніть \"Завантажити\" для завантаження індексу."
"IDS_DEFAULT_LOAD_INDEX=&Більше не запитувати про цей індекс."
"$$$/ControlsStrings/Cancel=Скасувати"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Вибір індексу"
"$$$/Dialogs/SearchFind/Close=Закрити"
"$$$/Dialogs/SearchFind/Add=&Додати"
"$$$/Dialogs/SearchFind/Remove=&Видалити"
"$$$/Dialogs/SearchFind/Info=&Інформація..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Виберіть, в яких індексах треба здійснити пошук:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Наразі недоступні індекси є затіненими)"
"$$$/Dialogs/SearchFind/IndexInformation=Інформація про індекс"
"$$$/Dialogs/SearchFind/Title=Заголовок:"
"$$$/Dialogs/SearchFind/Description=Опис:"
"$$$/Dialogs/SearchFind/FileName=Ім'я файлу:"
"$$$/Dialogs/SearchFind/LastBuilt=Останнє створення:"
"$$$/Dialogs/SearchFind/Created=Створено:"
"$$$/Dialogs/SearchFind/Documents1=Документи :"
"$$$/Dialogs/SearchFind/Status=Стан:"
"$$$/Dialogs/SearchFind/AttachCount= та вкладених файлів %1"
"$$$/Dialogs/SearchFind/Search=Пошук"
"$$$/Dialogs/SearchFind/IgnoreFH=Іг&норувати ширину азійських символів"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ігнорувати діакрити&чні знаки та акценти"
"$$$/Dialogs/SearchFind/ShowTop=Максимальне число документів у вікні &результату:"
"$$$/Dialogs/SearchFind/ProximityRange=Діапазон для пошуку близьких &слів:"
"$$$/Dialogs/SearchFind/FastFind=Швидкий пошук"
"$$$/Dialogs/SearchFind/EnableFastFind=Увімкнути швидки&й пошук"
"$$$/Dialogs/SearchFind/LimitChache=Максимальний розмір &кешу:"
"$$$/Dialogs/SearchFind/MB=Мб"
"$$$/Dialogs/SearchFind/PurgeCache=&Очистити вміст кешу"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=З&авжди показувати більше параметрів у режимі розширеного пошуку"
"$$$/Dialogs/SearchFind/WebSearch=Пошук PDF-файлів в Інтернеті"
"$$$/Dialogs/SearchFind/SearchVender=&Пошук постачальника послуг для пошуку PDF-файлів в Інтернеті:"
"$$$/Dialogs/SearchFind/DisplayTitle=Показувати &заголовок документа в результатах пошуку"
"$$$/Dialogs/SearchFind/MatchYenWon=Обробляти символи &єни та вони як символи зі зворотним слешем."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Увімкнути пошук із застосуванням хмарних технологій"
"$$$/Dialogs/SearchFind/DisableSuggestions=Вимкнути пропозиції під час пошуку"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Вимкнути виділення кількох збігів"
"$$$/Dialogs/SearchFind/EnableSuggestions=Увімкну&ти автозаповнення"
"$$$/Dialogs/SearchFind/EnableHighlightAll=&Виділяти всі збіги"
"$$$/Dialogs/SearchFind/EmbedIndex=Керування вбудованим індексом"
"$$$/Dialogs/SearchFind/StatusIndex=Стан вбудованого індексу цього документа : невідомий"
"$$$/Dialogs/SearchFind/StatusC=Стан:"
"$$$/Dialogs/SearchFind/Ready=Готово"
"$$$/Dialogs/SearchFind/FileCountC=Лічильник документів:"
"$$$/Dialogs/SearchFind/PageC=Сторінка:"
"$$$/Dialogs/SearchFind/ProgressC=Виконання:"
"$$$/Dialogs/SearchFind/Stop=&Зупинити"
"$$$/Dialogs/SearchFind/xEmbed=&Вбудувати індекс..."
"$$$/Dialogs/SearchFind/xRemove=&Видалити індекс..."
"$$$/Dialogs/SearchFind/xUpdate=О&новити індекс..."
"$$$/Dialogs/SearchFind/xClose=&OK"
"$$$/Dialogs/SearchFind/SearchingC=Пошук:"
